
/*___________________ 画像 _____________________*/
.gazo0{
	margin: 0px auto 0px;
	display: block;
}
.gazo10{
	margin: 0px auto 10px;
	display: block;
}
.gazo20{
	margin: 0px auto 20px;
	display: block;
}
.gazo30{
	margin: 0px auto 30px;
	display: block;
}
.gazo35{
	margin: 0px auto 35px;
	display: block;
}
.gazo40{
	margin: 0px auto 40px;
	display: block;
}
.gazo50{
	margin: 0px auto 50px;
	display: block;
}
.gazo80{
	margin: 0px auto 80px;
	display: block;
}
.mb30{
	margin-bottom: 30px;
	display: block;
}
.migi{
	float: right;
	margin-left: 23px;
	margin-bottom: 10px;
	display: block;
}

/*___________________ コンテンツ _____________________*/


#wrap{
    background-image: url("../images/bg.jpg");
    background-repeat: repeat-y;
	background-position: center 0px;
	width: 100%;
	margin: 0px auto 0px;
	overflow: hidden;
	display: block;
}
.box{
	width: 800px;
	margin: 0px auto 40px;
	overflow: hidden;
	display: block;
}
.box p{
	width: 800px;
	margin: 0px auto 40px;
	overflow: hidden;
	display: block;
}
.box p a{
	color: #127DE6;
}
.box2{
	width: 800px;
	margin: 0px auto 40px;
	overflow: hidden;
	display: block;
}
#nayami{
    background-image: url("../images/nayami_bg0.jpg");
    background-repeat: repeat-y;
	background-position: center 0px;
	width: 900px;
	margin: 0px auto 70px;
	overflow: hidden;
	display: block;
}
#nayami p{
	width: 700px;
	margin: 0px auto 30px;
	overflow: hidden;
	display: block;
}
#merit_bg{
	background: -moz-linear-gradient(top left, #f0f1f9, #f1f0f6); 
background: -webkit-linear-gradient(top left, #f0f1f9, #f1f0f6); 
background: linear-gradient(to bottom right, #f0f1f9, #f1f0f6); 
	width: 900px;
    padding: 30px 0px 10px;
	margin: 0px auto 80px;
	overflow: hidden;
	display: block;
}
.merit_wrap{
    position: relative;
	width: 860px;
    padding-top: 70px;
	margin: 0px auto 20px;
	overflow: hidden;
	display: block;
}
.num1{
    position: absolute;
    top: 0px;
	left: 350px;
}
.merit{
	background-color: #FFF;
	width: 840px;
    box-shadow: 0 0 10px #C6C6D1;
-webkit-box-shadow: 0 0 10px #C6C6D1;
	margin: 0px auto 10px;
	overflow: hidden;
	display: block;
}
.merit p{
	width: 760px;
	margin: 0px auto 40px;
	display: block;
}

#genin_wrap{
	background: -moz-radial-gradient(#001A66, #001040); 
background: -webkit-radial-gradient(#001A66, #001040); 
background: radial-gradient(#001A66, #001040); 
	width: 900px;
    padding: 30px 0px 5px;
	margin: 0px auto 40px;
	overflow: hidden;
	display: block;
}
.genin{
	background-color: #FFF;
	width: 840px;
    box-shadow: 0 0 5px #010A1F;
-webkit-box-shadow: 0 0 5px #010A1F;
	margin: 0px auto 30px;
	overflow: hidden;
	display: block;
}
.genin p{
	width: 760px;
	margin: 0px auto 40px;
	display: block;
}
.gray{
	background-image: url("../images/gray.jpg");
    background-repeat: repeat-y;
	background-position: center 0px;
	width: 900px;
    padding: 30px 0px 5px;
	margin: 0px auto 40px;
	overflow: hidden;
	display: block;
}
.gray2{
	background-image: url("../images/gray.jpg");
    background-repeat: repeat-y;
	background-position: center 0px;
	width: 900px;
    padding: 30px 0px 5px;
	margin: 0px auto 80px;
	overflow: hidden;
	display: block;
}
.tokuchou{
	background-color: #FFF;
	width: 840px;
    box-shadow: 0 0 10px #C6C6D1;
-webkit-box-shadow: 0 0 10px #C6C6D1;
	margin: 0px auto 30px;
	overflow: hidden;
	display: block;
}
.tokuchou p{
	width: 760px;
	margin: 0px auto 40px;
	display: block;
}
#naiyou_wrap{
	background: -moz-radial-gradient(#001A66, #001040); 
background: -webkit-radial-gradient(#001A66, #001040); 
background: radial-gradient(#001A66, #001040); 
	width: 900px;
    padding: 30px 0px 5px;
	margin: 0px auto 80px;
	overflow: hidden;
	display: block;
}
.naiyou{
	background-color: #FFF;
	width: 840px;
    box-shadow: 0 0 5px #010A1F;
-webkit-box-shadow: 0 0 5px #010A1F;
	margin: 0px auto 30px;
	overflow: hidden;
	display: block;
}
.naiyou p{
	width: 760px;
	margin: 0px auto 40px;
	display: block;
}


.step_wrap{
    position: relative;
	width: 850px;
    padding-top: 18px;
	margin: 0px auto 20px;
	overflow: hidden;
	display: block;
}
.num2{
    position: absolute;
    top: 0px;
	left: 0px;
}
.step{
	background-color: #FFF;
	width: 820px;
    box-shadow: 0 0 15px #C7C8C9;
-webkit-box-shadow: 0 0 15px #C7C8C9;
    padding-top: 40px;
	margin: 0px auto 10px;
	overflow: hidden;
	display: block;
}
.step h3{
	width: 640px;
    padding-left: 100px;
	margin: 0px auto 60px;
	display: block;
}
.step p{
	width: 740px;
	margin: 0px auto 40px;
    overflow: hidden;
	display: block;
}
.tool{
	background-color: #FFF;
	width: 840px;
    box-shadow: 0 0 10px #C6C6D1;
-webkit-box-shadow: 0 0 10px #C6C6D1;
	margin: 0px auto 25px;
	overflow: hidden;
	display: block;
}
.tool p{
	width: 760px;
	margin: 0px auto 40px;
	display: block;
}
.kin{
	background-image: url("../images/kin.jpg");
    background-repeat: repeat-y;
	background-position: center 0px;
	width: 900px;
    padding: 30px 0px 10px;
	margin: 0px auto 80px;
	overflow: hidden;
	display: block;
}
.toku{
	background-color: #FFF;
	width: 840px;
    box-shadow: 0 0 8px #CBA969;
-webkit-box-shadow: 0 0 8px #CBA969;
	margin: 0px auto 25px;
	overflow: hidden;
	display: block;
}
.toku p{
	width: 780px;
	margin: 0px auto 40px;
	display: block;
}
.voice{
	background-color: #FFF;
	width: 840px;
    box-shadow: 0 0 8px #C7C8C9;
-webkit-box-shadow: 0 0 8px #C7C8C9;
    padding-top: 40px;
	margin: 0px auto 25px;
	overflow: hidden;
	display: block;
}
.voice p{
	width: 750px;
	margin: 0px auto 40px;
    overflow: hidden;
	display: block;
}